QTOPTIONS(7)

NAME
qtoptions - Gemeenschappelijke commandoregelopties voor alle applicaties gebaseerd op de Qt-hulpmiddelen

SAMENVATTING

Qt-applicatie [Qt-algemene opties]

OPTIES

De volgende opties zijn van toepassing op alle Qt(TM)-applicaties:

--display schermnaam
    Gebruik de X-serverdisplay schermnaam.

--session sessie-id
    De toepassing herstellen voor de gegeven sessionId

--cmap
    Zorgt ervoor dat de toepassing een privé-kleurenschema op een 8-bit weergave gebruikt.

--ncols aantal
    Beperkt het aantal toegekende kleuren in de kleurkubus op een 8-bit scherm, als de applicatie de kleurspecificatie QApplication::ManyColor gebruikt.

--nograb
    Vertelt Qt(TM) dat deze nooit de muis of toetsenbord mag overnemen.

--dograb
    Onder een debugger draaien kan een impliciete --nograb veroorzaken, gebruik --dograb om te forceren.

--sync
    Gaat over naar de synchrone modus voor het debuggen.

--fn, --font lettertypenaam
    Het lettertype van de toepassing instellen.

--bg, --background kleur
    Stelt de standaard achtergrondkleur in en een toepassingspalet (lichte en donkere tinten worden berekend).

--fg, --foreground kleur
    De standaard voorgrondkleur instellen

--btn, --button kleur
    De standaard kleur van de knop instellen.

--name naam
    De naam van de toepassing instellen.

--title titel
    De titel van de toepassing (opschrift) instellen.

--visual TrueColor
    Dwingt de toepassing om een TrueColor uiterlijk op een 8-bits weergave te gebruiken.

--inputstyle invoerstijl
    Stelt de XIM (X Input Method)-invoerstijl in. Mogelijke waarden zijn onthespot, overthespot, offthespot en "root.

--im XIM-server
    XIM-server instellen.

--noxim
    XIM uitschakelen

--reverse
    spiegelt de hele opmaak van widgets

--stylesheet bestand.qss
    past de Qt-stijlbladen toe op programmawidgets

ZIE OOK

kdeoptions

AUTEURS

Manpagina geschreven door Lauri Watts lauri@kde.org

AUTEUR

Lauri Watts <lauri@kde.org>
    Auteur.